﻿.container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

span {
    display: inline-block;
}

.card-container {
    margin: 20px 0;
}

.card-img-top {
    height: 200px;
    object-fit: cover;
}

.btn-custom {
    background-color: #004ba9;
    color: white;
    border: none;
}

    .btn-custom:hover {
        background-color: #003a6f;
    }

.btn-fany {
    background-color: #7fa1c3;
    color: white;
    border: none;
    padding: 12px 24px;
    font-size: 16px;
    border-radius: 50px;
    position: relative;
    overflow: hidden;
    transition: color 0.3s, box-shadow 0.3s;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

    .btn-fany::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 50px;
        opacity: 0;
        transition: opacity 0.3s;
    }

    .btn-fany:hover {
        background-color: #6482ad;
        color: #fff;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    }



    .btn-fany:active {
        transform: scale(0.95);
    }

.custom-textbox {
    height: 68px;
    width: 62%;
    text-align: center;
    border: 3px solid #ccc;
    padding: 10px 15px;
    font-size: 16px;
    border-radius: 45px;
    background-color: #fff;
    transition: box-shadow 0.3s ease, border-color 0.3s ease;
}

@media (max-width: 768px) {
    .custom-textbox {
        margin-bottom: 15px;
        height: 62px;
        width: 96%;
        text-align: center;
        border: 3px solid #ccc;
        padding: 10px 15px;
        font-size: 22px;
        border-radius: 45px;
        transition: box-shadow 0.3s ease, border-color 0.3s ease;
    }

    .btn-fany {
        border: none;
        padding: 10px 25px;
        font-size: 18px;
        border-radius: 50px;
        position: relative;
        overflow: hidden;
        transition: color 0.3s, box-shadow 0.3s;
        box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
        cursor: pointer;
    }
}

.custom-textbox:focus {
    border-color: #66afe9;
    box-shadow: 0 0 5px rgba(102, 175, 233, 0.6);
    outline: none;
}

.custom-textbox:hover {
    border-color: #000; /* تغییر رنگ حاشیه به مشکی */
}

.responsive-image {
    max-width: 23%;
    height: auto;
}

.responsive-image2 {
    max-width: 100%;
    height: auto;
}

.rowww {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 20px;
}

.container {
    margin-top: -25px;
}

.pricing-card {
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #f6f9ff;
    transition: transform 0.3s, box-shadow 0.3s, background-color 0.3s;
    margin-bottom: 20px;
    cursor: pointer;
    padding: 20px;
    width: 315%; /* اصلاح درصد برای جلوگیری از عرض زیاد */
}

    .pricing-card h4 {
        background-color: #7FA1C3;
        color: #fff;
        padding: 10px;
        margin: 0;
        font-size: 1.25rem;
        text-align: center;
    }

.pricing-card-body {
    margin-top: 20px;
}

    .pricing-card-body ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
    }

        .pricing-card-body ul li {
            flex: 1 1 50%; /* تنظیم هر مورد برای اشغال نصف عرض */
            display: flex;
            align-items: center;
            padding: 10px;
            border-bottom: 1px solid #ddd;
            color: #333;
        }

            .pricing-card-body ul li i {
                margin-right: 10px;
                color: #3d78b6;
            }

            .pricing-card-body ul li:last-child {
                border-bottom: none;
            }

.btn-select {
    text-decoration: none !important;
    width: 20%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    color: #fff !important;
    background-color: #7FA1C3;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 1rem;
    display: block;
    text-align: center;
    transition: background-color 0.3s;
}

    .btn-select:hover {
        background-color: #6482AD;
    }

@media (max-width: 768px) {
    .roww {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: 10px;
    }

    .responsive-image {
        max-width: 50%;
        height: auto;
    }

    .responsive-image2 {
        max-width: 90%;
        height: auto;
    }

    .pricing-card {
        border: 1px solid #ddd;
        border-radius: 8px;
        overflow: hidden;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        text-align: center;
        transition: transform 0.3s, box-shadow 0.3s, background-color 0.3s;
        margin-bottom: 20px;
        cursor: pointer;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .btn-select {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        color: #fff;
        border: none;
        padding: 10px 20px;
        border-radius: 5px;
        text-decoration: none;
        font-size: 1rem;
        display: block;
        text-align: center;
        transition: background-color 0.3s;
    }

        .btn-select:hover {
            background-color: #33c554;
        }
}
.pricing-card-body ul li i {
    color: #406a94; /* رنگ سبز برای تیک‌ها */
    margin-left: 10px; /* فاصله بین تیک و متن */
}